{ config, pkgs, lib, ... }:
{
  imports = [ ./helios64.nix /etc/nixos/defaults.nix ];
  nixpkgs.system = "aarch64-linux";
  networking = {
    hostName = "bold";
    hostId = "c7233a9f";
  };
  environment.systemPackages = [ pkgs.sysstat pkgs.cryptsetup ];
  fileSystems."/" = { device = lib.mkForce "/dev/disk/by-label/bold-emmc"; fsType = lib.mkForce "btrfs"; };
  programs.mosh.enable = true;
  boot.zfs.extraPools = ["bold"];
  boot.supportedFilesystems = ["zfs"];
  system.stateVersion = "20.09";
}
